@charset "UTF-8";

/* This is ProductModuleCSS for Halfords.com */

/*
	PRODUCT MODULE CSS TABLE OF CONTENTS
	
	01. Product Module Styles
		01.1 Comparison
		01.2 Product Image, Lozenges & Variant Info
			01.2.1 Product Unavailble
		01.3 Product Name
		01.4 Product Pricing
		01.5 Product Reviews
		01.6 Reserve or buy (button)
	02. Small Product Module
		02.1 Product Unavailable
		02.2 Product Comparison
	03. Pagination
	04. Product Module List
*/

/* Product Module ---------------------------------- */

.productModule {
    overflow:hidden;
    width:217px;
    position:relative;
}

/* Comparison */

.compareAvailable .bundleProduct {
	margin-top:40px;
}
.productModule .addcompare {
    border:0 solid #dadada;
    border-width:0 0 1px;
    display:block;
    height:40px;
    margin:0 0 -1px;
}
.productModule .addcompare input {
    left:-999em;
    position:absolute;
}
.productModule .addcompare label {
    background:#fff url(../../images/sprite-checkbox.png) no-repeat 0 10px;
    color:#666;
    font-size:1.5em;
    padding:10px 0 12px 27px;
}
.productModule .addcompare input:checked + label {
    background-position:0 -59px;
}
.productModule .addcompare a {
    display:none;
}

/* Product Image, Lozenges & Variant Info */

.productModule .productContainer {
    border:0 solid #dadada;
    border-width:1px 0 0;
}
.productModule .productImage {
    display:block;
    height:217px;
    position:relative;
}
.productModule .productImage a {
    display:block;
    height:217px;
}
.productModule .product-logo {
    left:0;
    position:absolute;
    top:0;
}
.productModule .itemVariantOptions {
    background:rgba(255,255,255,.8);
    margin:-36px 0 0;
    padding:36px 0 0;
    position:relative;
}
.lt-ie9 .productModule .itemVariantOptions {
    background:#fff;
}
.productModule .itemVariantCopy,
.productModule .itemVariantColourCopy,
.productModule .itemVariantColours {
    color:#666;
    font-size:1.3em;
    left:0;
    height:36px;
    overflow:hidden;
    position:absolute;
    top:0;
    word-wrap:break-word;
}
.productModule .coloursPresent {
    width:108px;
}
.productModule .itemVariantCopy a,
.productModule .itemVariantColours a {
    display:block;
    height:33px;
    padding:2px 2px 1px;
}
.productModule .itemVariantColour {
    position:absolute;
    right:0;
    top:0;
}


.colourSwatch .tick {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../../images/plpProductSwatchesTick.png) 50% 50% no-repeat;
}

.swatchCarousel {
    height: 29px;
}

.swatchCarousel.hasPages {
    margin-right: 16px;
}

.swatchCarouselContainer {
    position: relative;
    width: 80px;
    height: 29px;
    margin:7px 0 0;
    overflow:hidden;
}

.swatchCarousel .carouselPages {
    display: none;
}

.swatchCarousel .swatchCarouselLeft {
    position:absolute;
    background: transparent url(../../images/arrowSwatchCarouselLeft.png) no-repeat 50% 50%;
    left: -16px;
    top:7px;
    width: 16px;
    height: 22px;
    display: none;
}

.swatchCarousel .swatchCarouselRight {
    position: absolute;
    background: transparent url(../../images/arrowSwatchCarouselRight.png) no-repeat 50% 50%;
    right: -16px;
    top: 7px;
    width: 16px;
    height: 22px;
    display: none;
}

.swatchCarousel.hasPages .swatchCarouselLeft,
.swatchCarousel.hasPages .swatchCarouselRight {
    display: block;
}

.productModule .itemVariantColour ul {
    overflow:hidden;
    padding:0;
    position: absolute;
    top: 0;
    left: 0;
}

/* Product Unavailable */

.productUnavailable .productImage img {
    opacity:.3;
}
.productUnavailable .productImage p {
    background:#faf9f5;
    border:1px solid #d2d2d2;
    box-shadow:2px 2px 2px rgba(0,0,0,.3);
    font-size:1.6em;
    font-weight:bold;
    margin:0 15px;
    padding:10px;
    position:absolute;
    text-align:center;
    top:88px;
}
.productUnavailable .productImage span {
    color:#999;
    font-size:.9em;
}

/* Product Name */

.productModule .productTitle {
    display:block;
}
.productModule .productTitle a {
    border:0 solid #dadada;
    border-width:1px 0 0;
    color:#494949;
    display:block;
    font-size:1.5em;
    font-weight:bold;
    height:2.4em;
    margin:0 0 4px;
    overflow:hidden;
    padding:9px 0 0;
}

/* Product Pricing */

.productModule .productPriceWrapper {
    display:block;
    height:5.6em;
}
.productModule .priceNow,
.productModule .productPrice {
    color:#494949;
    display:block;
    font-size:2.4em;
    font-weight:bold;
    margin:0 0 2px;
}
.productModule .priceSaving {
    color:#999;
    display:block;
    font-size:1.3em;
    font-weight:bold;
    margin:0 0 8px;
}

/* Product Reviews */

.productModule .productReview {
    display:block;
    height:17px;
    margin:0 0 17px;
    overflow:hidden;
}
.productModule .productReview a {
    bottom:-2px;
    float:left;
    padding-right:7px;
    position:relative;
}
.productModule .productReview .productRatingText {
    float:left;
    font-size:1.3em;
}

/* Reserve or buy (button) */

.productModule .productActionButton {
    display:block;
    height:3.6em;
    margin:0 0 24px;
}
.productModule .productActionButton .button {
    font-size:1.6em;
    min-width:106px;
}

/* Small Product Module ---------------------------- */

.smallProductModule {
    border-right:1px solid #dadada;
    height:333px;
    padding:0 16px;
    width:152px;
}
.smallProductModule .productContainer {
    border-top:none;
}
.smallProductModule .productImage,
.smallProductModule .productImage a {
    height:152px;
}
.smallProductModule .productTitle a {
    border:none;
    color:#333;
    font-size:1.4em;
}
.smallProductModule .productPriceWrapper {
    height:4.8em;
}
.smallProductModule .priceNow,
.smallProductModule .productPrice {
    font-size:2.2em;
    font-weight:bold;
    margin:0 0 -2px;
}
.smallProductModule .priceSaving {
    font-size:1.2em;
    margin:0;
}

/* Product Unavailable */

.productUnavailable .productImage p {
    font-size:1.2em;
    margin:0 20px;
    padding:5px;
    top:53px;
}

/* Product Comparison */

.smallProductModule .addcompare {
    border-width:0;
}
.smallProductModule .addcompare a.removeProduct {
    background:#eee url(../../images/comparison/remove-product.gif) no-repeat 0 0;
    display:block;
    float:right;
    height:13px;
    position:relative;
    right:-10px;
    text-indent:-999em;
    top:10px;
    width:13px;
    z-index:1;
    cursor:pointer;
}

/* Pagination ---------------------------- */

.leftPaddle a,
.rightPaddle a {
    background:#2c2c2c url(../../images/global/sprite-carousel-arrows.png) no-repeat 4px 50%;
    display:block;
    left:-22px;
    min-height:333px;
    position:absolute;
    text-indent:-999em;
    top:0;
    width:22px;
}
.rightPaddle a {
    background-position:-18px 50%;
    left:auto;
    right:-22px;
}
.hasPagination .leftPaddle a,
.hasPagination .rightPaddle a {
    height:358px;
    top:-25px;
}

/* Product Module List ---------------------------- */

.merchZoneContent li {
    float:left;
}